/*
Theme Name: Zeon Advance Polymix
Template: hello-elementor
Author: Fresh Digital Thailand
Author URI: https://freshdigital.co.th/
Description: A theme develop for Zeon Advance Polymix by Fresh Digital Thailand.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1.1743646775
Updated: 2025-04-03 09:19:35

*/

#news-class li.elementor-icon-list-item a {
    flex-direction: row-reverse !important;
}
#news-class a {
    justify-content: space-between !important;
}
.head-square:before {
	content: '';
	width: 28px;
	height: 28px;
	background-color: #E4EAF6;
	position: absolute;
	top: -2px;
	left: -8px;
	z-index: 1;
}
.head-square .elementor-widget-container {
	position: relative;
	z-index: 2;
}
.timeline .twae-content .twae-media img {
	height: 170px;
}
.timeline .twae-wrapper .twae-icon {
	width: 28px;
	height: 28px;
}
.timeline .twae-horizontal-timeline.twae-wrapper .twae-icon {
	top: -62px;
}